footer {
/** BEPAAL NAVFONT IN CMS SETTINGS **/
position:relative;
width:100%;
height:auto;
padding:0;
margin:2rem 0;
clear:both;
z-index:0;
}

.footerbox {
position:relative;
height:auto;
padding:0;
margin:0 auto;
background-color:rgba(42,70,96,1);
box-shadow:2px 2px 4px rgba(0,0,0,0.5);
clear:both;
}


.footerlogo {
width:23%;
height:auto;
margin:0 0 0.5rem 0.25%;
display:block;
clear:both;
}
@media only screen and (max-width: 900px) {
	.footerlogo {
	width:45%;
	}
}
.footerlogo img {
width:100%;
height:auto;
display:block;
}

.footerkolommen {
position:relative;
width:100%;
height:auto;
padding:0.5rem 1rem;
margin:0;
display:flex;
flex-wrap:nowrap;
}
@media only screen and (max-width: 900px) {
	.footerkolommen {
	display:block;
	}
}

.footerkolom {
width:auto;
height:auto;
color:rgba(255,255,255,1);
font-size:1em;
line-height:1.3;
padding:0;
margin:0;
display:flex;
}
.footerkolom:first-child {
width:20%;
}
.footerkolom:last-child {
width:auto;
margin-left:auto;
margin-right:0;
}
@media only screen and (max-width: 900px) {
	.footerkolom {
	width:100%;
	font-size:0.8em;
	}
	.footerkolom:first-child {
	width:100%;
	margin:0 0 0.5rem 0;
	justify-content:space-between;
	}
	.footerkolom:last-child {
	width:100%;
	text-align:center;
	margin:0;
	}
}

.footerkolom a {
color:rgba(255,255,255,1);
}
.footerkolom a:hover {
color:rgba(255,255,255,1);
text-decoration:underline;
}
.footerkolom p {
color:rgba(255,255,255,1);
font-size:1em;
line-height:1.5;
margin:0;
}

.footersecties {
width:100%;
height:auto;
display:flex;
justify-content:space-between;
}
.footersecties a {
color:rgba(255,255,255,1);
text-decoration:none;
font-weight:bold;
display:block;
}
a.footersecties-on {
text-decoration:underline;
}

.footerkolom .menu {
width:100%;
height:auto;
padding-top:0.5em;
margin-top:-0.2em;
border-top:1px solid #000;
}
.footerkolom .menu li:first-child {
min-height:1em;
}
.footerkolom .menu li:last-child {
margin:0;
}
.footerkolom .menu a {
color:rgba(255,255,255,1);
font-size:1em;
text-decoration:none;
}
.footerkolom .menu a:hover {
color:rgba(255,255,255,1);
text-decoration:underline;
}
.footerkolom .menu a.on {
color:rgba(255,255,255,1);
text-decoration:underline;
}

.footerkolom .menu .nav-search-input {
font-size:1em !important;
width:75% !important;
}
.footerkolom .menu .nav-search-button {
position:relative;
top:9px;
width:36px;
height:34px;
}

.footerkolom .submenu a {
font-size:1em;
text-align:left;
}
.footerkolom .submenu li:first-child {
min-height:1em;
}
.footerkolom .submenu li:last-child {
margin:0;
}